<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>DNA Group</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="DNA Group" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>DNA Group</h1>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-dna-group-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="sup-dna-group-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="sup-dna-group-can.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Can</h3>
                    <p>Select from the case studies below for an example of how we apply our capabilities and disciplines to deliver integrated solutions.</p>
                </div>
            </div>
            <!--main content-->

        </div>
        <!-- /content -->

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">
                    <li>
                        <a href="case-aces-mag-fit-pen.html" data-transition="slidefade">
                            <img src="img/thumb-aces-mag-stylus.jpg" class="ui-li-thumb">
                            <h2>Mag-fit for Stylus Pen</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-wire-board-conn.html" data-transition="slidefade">
                            <img src="img/thumb-aces-wire-board-conn.jpg" class="ui-li-thumb">
                            <h2>Wire to Board Connector for Smart Phone</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-micro-usb-conn-stream.html" data-transition="slidefade">
                            <img src="img/thumb-aces-micro-usb-stream.jpg" class="ui-li-thumb">
                            <h2>Micro USB Connector for Streaming Device Manufacturer</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-led-lightbar.html" data-transition="slidefade">
                            <img src="img/thumb-aces-led-lightbar.jpg" class="ui-li-thumb">
                            <h2>LED Lightbar for Ride Share Company</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-cust-cab-assem-wp-cam.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-cust-cab-assem-wp-cam.jpg" class="ui-li-thumb">
                            <h2>Custom Cable Assembly for Waterproof Camera</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-troll-motor.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-troll-motor.jpg" class="ui-li-thumb">
                            <h2>Trolling Motor Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-mat-hand-key.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-mat-hand-cust-key.jpg" class="ui-li-thumb">
                            <h2>Material Handling Custom Keypad</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-elec-blow-rot-switch.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-toro-vac.jpg" class="ui-li-thumb">
                            <h2>Electric Blower/Vacuum Rotary Switch Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-garage-opener.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-garage-opener.jpg" class="ui-li-thumb">
                            <h2>Garage Opener Keypad and Keyfob</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-drug-del-device.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-drug-delivery-device.jpg" class="ui-li-thumb">
                            <h2>Drug Delivery Device</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-rev-hosp-bed.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-revolution-hospital-bed.jpg" class="ui-li-thumb">
                            <h2>Revolution Hospital Bed</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-sno-blood-gas.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-sno-blood-gas-analysis-system-uv-blood-analyzer.jpg" class="ui-li-thumb">
                            <h2>SNO Blood Gas Analysis System</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-temp-mouthguard.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-temperature-sensing-wireless-mouth-guard.jpg" class="ui-li-thumb">
                            <h2>Temperature Sensing Wireless Mouth Guard</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-tio-home-auto.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-tio-home-automation-product.jpg" class="ui-li-thumb">
                            <h2>TiO (Turn It On) Home Automation Product</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-arg-twin.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-arg-twin-version.jpg" class="ui-li-thumb">
                            <h2>ARG Twin Version</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-boiler-fan.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-boiler-fan-control.jpg" class="ui-li-thumb">
                            <h2>Boiler Fan Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-capacitive-touch.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-capacitive-touch-control-1.jpg" class="ui-li-thumb">
                            <h2>Capacitive Touch Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-comp-trig-switch.html" data-transition="slidefade">
                            <img src="img/thumb-defond-compact-trigger-switch.jpg" class="ui-li-thumb">
                            <h2>Compact Trigger Switch</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-long-life-cpu.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-long-life-cpu.jpg" class="ui-li-thumb">
                            <h2>Long Life CPU</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-micro-min-emb.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-micro-miniature-emb-1.jpg" class="ui-li-thumb">
                            <h2>Micro Miniature EMB Switch</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-pcb-control.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-pcb-controller-board.jpg" class="ui-li-thumb">
                            <h2>PCB Controller Board</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-smartplug.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-smartplug-1.jpg" class="ui-li-thumb">
                            <h2>Smartplug-ODM</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-trig-switch-lion.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-trig-switch-lion.jpg" class="ui-li-thumb">
                            <h2>Trigger Switch with LION controls</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-vsc-rotary-enc.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-vsc-rotary-encoder.jpg" class="ui-li-thumb">
                            <h2>Rotary Encoder with Step-less Variable Speed Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-commercial-led-sign.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-commercial-led.jpg" class="ui-li-thumb">
                            <h2>Commercial LED Signage</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-emergency-signal.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-emergency-signaling-led-mini-bar.jpg" class="ui-li-thumb">
                            <h2>Emergency Signaling LED Mini Bar</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-pool-land-light.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-pool-and-landscape-lighting-1.jpg" class="ui-li-thumb">
                            <h2>Architectural and Landscape Lighting</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-port-secur-cam.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-portable-security-camera.jpg" class="ui-li-thumb">
                            <h2>Portable Security Video Camera</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-rf-security.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-rf-security.jpg" class="ui-li-thumb">
                            <h2>RF Security</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-wash-mach-led-drum.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-washing-machine-clothes-dryer-led-drum-lights1.jpg" class="ui-li-thumb">
                            <h2>Washing Machine and Clothes Dryer LED Drum Lights</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-antenna-iot.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-antenna-for-iot-application-1.jpg" class="ui-li-thumb">
                            <h2>Antenna for IOT (Internet of Things) Application</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-auto-dome-lamp.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-automotive-dome-lamp-1.jpg" class="ui-li-thumb">
                            <h2>Automotive Dome Lamp</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-batt-connect-design.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-battery-connector-design.jpg" class="ui-li-thumb">
                            <h2>Battery Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-display-cap.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-display-capabilities-1.jpg" class="ui-li-thumb">
                            <h2>Display Capabilities</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-flat-cable.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-flat-cable-Assembly.jpg" class="ui-li-thumb">
                            <h2>Flat Cable Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-marine-antena.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-marine-antenna-mast-antenna-1.jpg" class="ui-li-thumb">
                            <h2>Marine Antenna (mast antenna)</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-matched-pair-assem.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-matched-pair-assem.jpg" class="ui-li-thumb">
                            <h2>Matched Pair Cable Assemblies for Digital Interface for Video and Audio (DiiVA) Test Kit</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-metal-extrusion.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-metal-extrusion-1.jpg" class="ui-li-thumb">
                            <h2>Metal Extrusion</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-outdoor-wireless-app.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-outdoor-wireless-application.jpg" class="ui-li-thumb">
                            <h2>Outdoor Wireless Applications</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-precision-mini-pumps.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-precision-mini-pumps-1.jpg" class="ui-li-thumb">
                            <h2>Precision Mini Pumps</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-sim-card-connect.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-sim-card-connector-design-1.jpg" class="ui-li-thumb">
                            <h2>SIM Card Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-usb-3-connect.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-usb-3-connector-design-1.jpg" class="ui-li-thumb">
                            <h2>USB 3.0 Connector Design</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-group-motorcycle-switches.html" data-transition="slidefade">
                            <img src="img/thumb-dna-group-motorcycle-switches-1.jpg" class="ui-li-thumb">
                            <h2>Motorcycle Switches</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-group-custom-ignition-switch.html" data-transition="slidefade">
                            <img src="img/thumb-dna-group-custom-ignition-switch.jpg" class="ui-li-thumb">
                            <h2>Custom Ignition Switch</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-group-spray-control-keypad.html" data-transition="slidefade">
                            <img src="img/thumb-dna-group-spray-control-keypad.jpg" class="ui-li-thumb">
                            <h2>Spray Control Keypad</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-ode-auto-faucet-valve.html" data-transition="slidefade">
                            <img src="img/thumb-ode-auto-fauect-1.jpg" class="ui-li-thumb">
                            <h2>Auto Faucet Valve and Electronic Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-ode-floor-care-solenoid-valve.html" data-transition="slidefade">
                            <img src="img/thumb-ode-floor-care-solenoid-valve.jpg" class="ui-li-thumb">
                            <h2>Floor Care Solenoid Valve</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-ode-irrigation-solenoid.html" data-transition="slidefade">
                            <img src="img/thumb-ode-irrigation-solenoid.jpg" class="ui-li-thumb">
                            <h2>Irrigation Solenoid</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-arch-light-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-architectural-lighting-connector.jpg" class="ui-li-thumb">
                            <h2>Connector for architectural lighting</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-custom-waterproof-connect-harn.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-custom-waterproof-connector-harness-for-times-square.jpg" class="ui-li-thumb">
                            <h2>Custom Waterproof Connector Harness for Times Square</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-light-electric-vehicle.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-light-electric-vehicle-connectors-and-battery-pack-assembly-4.jpg" class="ui-li-thumb">
                            <h2>Light Electric Vehicle Connector and Battery Pack Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-low-temp-low-press-mold.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-low-temperature-low-pressure-molding-1.jpg" class="ui-li-thumb">
                            <h2>Low Temperature/Low Pressure Molding</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-outdoor-led-light-bar.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-outdoor-led-light-bar-quick-connect-harness-1.jpg" class="ui-li-thumb">
                            <h2>Outdoor LED Light Bar and Quick Connect Harness</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-outdoor-lighting-syst-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-outdoor-lighting-system-connector-1.jpg" class="ui-li-thumb">
                            <h2>Outdoor Lighting System Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-waterproof-quick-lock-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-quick-lock-connector.jpg" class="ui-li-thumb">
                            <h2>Waterproof Quick Lock Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-waterproof-splice-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-splice-connector.jpg" class="ui-li-thumb">
                            <h2>Waterproof Splice Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-waterproof-usb-charge-port.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-usb-charge-port.jpg" class="ui-li-thumb">
                            <h2>Waterproof USB Charge Port</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-prefetch="true" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-prefetch="true" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-prefetch="true" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-prefetch="true" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
